RubyGems Navigation menu

concourse-deployer 0.5.0

concourse-deployer provides an ease-of-use layer on top of bosh-bootloader and bosh, to ease the initial install process and maintenance.

Versions:

  1. 0.5.0 - March 29, 2020 (16 KB)
  2. 0.3.0 - February 17, 2019 (16 KB)
  3. 0.2.0 - February 10, 2019 (16 KB)
  4. 0.1.0 - January 04, 2019 (15.5 KB)

Runtime Dependencies (2):

Development Dependencies (3):

  • bundler ~> 1.14
  • rake ~> 10.0
  • rspec ~> 3.0
  • Owners:

    Pushed by:

    Authors:

    • Mike Dalessio

    SHA 256 checksum:

    93d2e404ca538e753745cdf01b0bd381a21a579da7b09939a2081f7f9db4721f

    Total downloads 1,414

    For this version 401

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: